prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: Xerces-C++
Description: Validating XML parser library for C++
Version: 3.3.0
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxerces-c
Libs.private: 
Cflags: -I/usr/pkg/include
